 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/

 /*----------------------- */
@media screen and (max-width:760px)
                 {#carree1{display:none;}
                 }
@media screen and (max-width:760px)
                 {#carree2{display:none;}
                 }
/*----------------------- */
body             {
                 background-image: url("../grafik/hg_azoren.jpg");
                 background-repeat:no-repeat;
                 background-attachment:fixed;
                 text-align: center;
                 }
#blfd            {
                 margin: 0 auto 30px auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#titel           {
                 background-image: url("../grafik/titel.png");
                 background-repeat: no-repeat;
                 margin:1% auto;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height:auto;
                 border:2px solid #FFFFFF;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow:0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline;
                 text-align:center;
                 max-width: 91px;
                 width: 100%;
                 border:2px solid #FFFFFF;
                 border-radius:5px;
                 -moz-border-radius:5px;
                 -webkit-border-radius:5px;
                 -ms-border-radius:5px;
                 box-shadow:0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin:1% 0.7%;
                 }
.box1a           {
                 display: inline;
                 text-align:center;
                 max-width: 46px;
                 width: 100%;
                 border:2px solid #FFFFFF;
                 border-radius:5px;
                 -moz-border-radius:5px;
                 -webkit-border-radius:5px;
                 -ms-border-radius:5px;
                 box-shadow:0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin:1% 0.7%;
                 }
.box2            {
                 display: inline-block;
                 border:2px solid #FFFFFF; /*#FAC090*/
                 border-radius:5px;
                 -moz-border-radius:5px;
                 -webkit-border-radius:5px;
                 -ms-border-radius:5px;
                 box-shadow:0 0 4px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin:3px;
                 }
.box3            {
                 display: block;
                 border:2px solid #FFFFFF;
                 margin:0.8% auto;
                 width:80%;
                 border-radius:3px;
                 -moz-border-radius:3px;
                 -webkit-border-radius:3px;
                 -ms-border-radius:3px;
                 box-shadow:0 0 6px 0px;
                 rgba (12, 3, 25, 0.8);
                 background-color:#D1BB7F;
                 font-family:Calibri,Arial,Tahoma;
                 font-weight:bold;
                 font-size:11pt;
                 font-style:normal;
                 color:#000000;
                 }
.foto            {
                 margin:0px auto 0px auto;
                 max-width:98%;
                 height: auto;
                 width: auto;
                 display:block;
                 border:2px solid #FFFFFF;
                 border-radius:10px;
                 -moz-border-radius:10px;
                 -webkit-border-radius:10px;
                 -ms-border-radius:10px;
                 box-shadow:0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.hr1            { display: block;
                 text-align:center;
                 margin:0 auto;
                 width:80%;
                 size:5px;
                 background-color:#FAC090;
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 text-align:center;
                 max-width: 89px;
                 width: 100%;
                 width: auto;
                 height: 21px;
                 font-family:Calibri,Arial,Tahoma;
                 font-weight:bold;
                 font-size:9pt;
                 font-style:normal;
                 color:#FFFFFF;
                 margin:1% auto 0 auto;
                 padding-top:4px;
                 border:2px solid #FFFFFF;
                 border-radius:5px;
                 -moz-border-radius:5px;
                 -webkit-border-radius:5px;
                 -ms-border-radius:5px;
                 box-shadow:0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.text            {
                 display: inline-block;
                 margin: -5px auto 0 auto;
                 font-family: Arial,Tahoma;
                 font-weight: normal;
                 font-size: 12px;
                 font-style: normal;
                 color: white;
                 line-height: 10px;
                 }
.linkeS          {width:8%; float:left; margin:1% 1% 1% 1%;}
#mitteS          {width:80%; float:left; margin:0% 0% 1% 0%;text-align:center;}
.rechteS         {width:8%; float:right; margin:1% 1% 1% 1%;}
.tasten          {width:98%; height:auto; margin:0% 1% 1% 1%;}